
Infrastructure - Task #4131

Story # 4130 (Closed): migrate DNS from NCEAS to Amazon Route 53

Create Route53 account for DataONE

2013-10-28 23:40 - Matthew Jones

Status: Closed Start date: 2013-10-28

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2014.12-Block.2.2   

Milestone: None Story Points:  

Product Version:    

Description

Depends on dataone payment.

History

#1 - 2013-10-29 23:38 - Matthew Jones

- Status changed from New to In Progress

- Assignee changed from Matthew Jones to Dave Vieglais

- % Done changed from 0 to 50

Completed, but having trouble creating servers on the account due to some Rackspace limit.

#2 - 2014-01-06 18:41 - Dave Vieglais

- Target version set to 2014.2-Block.1.1

#3 - 2014-03-14 17:47 - Chris Jones

- Target version changed from 2014.2-Block.1.1 to 2014.12-Block.2.2

#4 - 2014-03-18 12:39 - Dave Vieglais

- Subject changed from Create Rackspace account for DataONE to Create Route53 account for DataONE

- Status changed from In Progress to Closed

- translation missing: en.field_remaining_hours set to 0.0

- Milestone set to None

Original was for Rackspace but moved to Route 53

Powered by TCPDF (www.tcpdf.org)

2024-04-09 1/1

http://www.tcpdf.org

